@font-face {
    font-family: "GoudyBookletter-Regular";
    src: url(/font/GoudyBookletter1911-Regular.ttf);
}

body {
    background-color: rgb(59, 117, 224);
    font-family: "GoudyBookletter-Regular";
    font-size: 1.5rem;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

h1,
h4 {
    text-align: center;
}

.container {
    display: flex;
    justify-content: space-between;
    padding: 15px;
}

.content {
    width: 1140px;
    margin: 50px 0px 0px 0px;
}

.content p {
    text-align: justify;
}

.coatofarms {
    /* border: 1px solid black; */
    position: relative;
    width: 270px;
    left: 50%;
    top: 60px;
    transform: translate(-50%, 0);
}



@media screen and (max-width: 1023px) {
    .content {
        margin: 40px 50px 100px 50px;
    }
}
